﻿@charset "utf-8";

/* rss_content
----------------------------------------------------------- */
body {margin: 0px; padding: 0px; background-color:transparent;  }
img{border:none;}

.plan_box { width:650px;
}
.plan_box h3 {
	margin: 0 0 30px 0;
}
.plan_box .mini {
	overflow: hidden;
	margin: 20px 0 0;
}
.plan_box .mini img {
	float: left;
	margin: 0 20px 0 0;
}
.plan_box .mini h4 {
	margin: 0 0 0 220px;
	border-bottom: 1px dotted #666;
	font-size: 15px;
	font-weight: bold;
}
.plan_box .mini h4 a {
	color: #666;
	text-decoration: none;
}
.plan_box .mini h4 a:hover {
	color: #DE662C;
}
.plan_box .mini p {
	margin: 5px 0 0 0;
	font-size: 12px;
}

#side_sintyaku p.date {
	margin: 10px 0 0;
	font-size: 10px;
	color: #DE662C;
	line-height: 120%;
}
#side_sintyaku p.title {
	color: #FFF;
	border-bottom: 1px dotted #666;
	font-size:12px;
	padding:0 0 3px 0;
}
#side_sintyaku p.title a {
	color: #FFF;
	text-decoration: none;
}
#side_sintyaku p.title a:hover {
	color: #A3A344;
	text-decoration: none;
}